/* Begin Shared Styles */
.breadcrumbs {
  display: none;
}

#section-2 .kicker {
  font-size: 18px;
  color: #000;
  font-weight: 700;
  padding: 10px 0;
}

#section-2 .additional {
  position: relative;
}

.sponsored-author-bio {
  background-color: #d6d6d6;
  padding: 10px;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  margin-bottom: 10px;
}

.articles__sponsor-image {
  display: block;
  max-width: 100%;
  max-height: 60px;
  padding-bottom: 10px;
}

.sponsored-author-bio__name {
  font-size: 25px;
}

#section-2 .record .additional .image {
  display: none;
}

#section-2 .record .additional .image-gallery .image {
  display: block;
}

#section-2 .record.sponsored-content {
  background-color: #d6d6d6;
}

#section-2 .record .image {
  float: left;
  margin-left: 0;
}

#section-2 .record .properties {
  font-size: 11px;
  color: #000;
}

#section-2 .record h1 {
  font-size: 32px;
  line-height: 32px;
  margin-bottom: 7px;
  font-weight: normal;
  line-height: 1.3em;
}

#section-2 .record .sub-headline {
  font-weight: 700;
  font-size: 14px;
  line-height: 18px;
}

#section-2 .record .type {
  border-right: 1px solid #ccc;
  padding-right: 4px;
  margin-right: 4px;
}

#section-2 .record .abstract,
#section-2 .record .body {
  color: #262626;
  font-size: 14px;
  padding-bottom: 15px;
  width: auto;
  line-height: 1.4em;
}

#section-2 .record .comment-count {
  padding-left: 20px;
  padding-top: 5px;
  float: right;
}

/* Begin Article Author */

/* Begin Article Print */

/*  Begin Article Show */
#subscribeBannerLarge {
  text-align: center;
  background-image: url('/images/article/subscribeBanner.gif');
  background-repeat: no-repeat;
  height: 37px;
  width: 100%;
  padding-top: 10px;
  font-weight: 700;
}

#subscribeBannerSmall {
  text-align: center;
  background-image: url('/images/article/subscribeBannerSmall.gif');
  background-repeat: no-repeat;
  height: 37px;
  padding-top: 10px;
  font-weight: 700;
  margin-left: 210px;
}

/* Start Recent Articles */
.recent-article {
  margin-bottom: 10px;
}

.recent-article .record {
  padding: 4px 0;
}

.recent-article .record h2,
.recent-article .record h1,
.recent-article .record .headline {
  font-size: 14px;
  font-weight: 700;
  line-height: 30px;
  margin-bottom: 0;
  margin-top: 0;
}

.recent-article .author_image {
  float: left;
  padding-right: 10px;
  margin: 10px 0;
}

.recent-article .author_bio {
  font-size: 12px;
  margin: 10px 0;
}

/* End Recent Articles */

/* Start Image Scroller
 prev, next, prevPage and nextPage buttons */
a.browse {
  background: url(/images/icons/arrows.gif) no-repeat;
  display: block;
  width: 30px;
  height: 30px;
  float: left;
  cursor: pointer;
  font-size: 1px;
  margin: 55px 10px;
}

.prevImage,
.nextImage {
  cursor: pointer;
  display: block;
  float: left;
  font-size: 1px;
  height: 100px;
  width: 18px;
  position: absolute;
}

.nextImage {
  top: 150px;
  right: 0;
  background: url("../../images/global/gallery_next.png") no-repeat scroll 0 0 transparent;
  margin-left: 5px;
}

.prevImage {
  top: 150px;
  left: 0;
  background: url("../../images/global/gallery_prev.png") no-repeat scroll 0 0 transparent;
  margin-left: 5px;
}

/* right */
a.right {
  background-position: 0 -30px;
  clear: right;
  margin-right: 0;
}

a.right:hover {
  background-position: -30px -30px;
}

a.right:active {
  background-position: -60px -30px;
}

/* left */
a.left {
  margin-left: 0;
}

a.left:hover {
  background-position: -30px 0;
}

a.left:active {
  background-position: -60px 0;
}

/* disabled navigational button */
a.disabled {
  visibility: hidden !important;
}

/*
    root element for the scrollable.
    when scrolling occurs this element stays still.*/
.image-gallery {
  position: relative;
  overflow: hidden;
  width: 530px;
  height: 100px;
  float: left;
  margin-top: 20px;
  padding-top: 0;
}

/*
    root element for scrollable items. Must be absolutely positioned
    and it should have a extremely large width to accomodate scrollable items.
    it's enough that you set the width and height for the root element and
    not for this element.*/
.image-gallery .gallery-records {
  width: 20000em;
  position: absolute;
  clear: both;
}

/* single scrollable item */
.image-gallery .gallery-item {
  float: left;
  background-color: #fff;
  border: 1px solid #989898;
  cursor: pointer;
  width: 100px;
  height: 75px;
  overflow: hidden;
  margin: 10px 5px 10px 24px;
  padding: 0;
}

#section-2 .image-gallery .gallery-item .record {
  padding: 0;
  text-align: center;
}

#section-2 .image-gallery .gallery-item .record .image {
  float: none;
}

/* active item */
.image-gallery .active {
  border: 2px solid #000;
  z-index: 9999;
  padding: 0;
}

#image_wrap {
  display: block;
  text-align: center;
  transition: opacity 250ms ease;
}

#image_wrap.fade {
  opacity: 0;
}

/* the caption that shows under each image in a slideshow */
#photo_title {
  font-size: 12px;
  line-height: 1.5em;
  min-height: 30px;
  background-color: #eaeaea !important;
  padding: 5px;
}

#subscribeBannerLarge a,
#subscribeBannerSmall a {
  color: #fff;
}

.image-gallery img,
.image-gallery .image {
  margin: 0;
  padding: 0;
}

.modal {
  margin: 0 auto;
  vertical-align: middle;
  background-color: #fff;
  display: block;
  width: 350px;
  padding: 15px;
  text-align: left;
  border: 2px solid #333;
  opacity: 1;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  -moz-box-shadow: 0 0 50px #ccc;
  -webkit-box-shadow: 0 0 50px #ccc;
}

.modal h2 {
  margin: 0 auto;
  padding: 0;
  font-size: 18px;
  width: 230px;
  margin-bottom: 5px;
}

.modal .close {
  background-image: url(../../images/icons/klose.png);
  position: absolute;
  top: -15px;
  right: -15px;
  cursor: pointer;
  height: 35px;
  width: 35px;
}

.modal .form label {
  width: auto;
  padding-bottom: 5px;
  text-align: left;
}

.sidebar {
  width: 275px;
  border-bottom: 0 none;
  margin-right: 30px;
}

#section-2 .sidebar .records {
  border-bottom: 0 none;
  margin-top: 0;
  padding-top: 0;
}

.sidebar h3 {
  margin-top: 0;
  padding-top: 0;
}

.blog-post .topics,
.blog-post .topics a,
.article-show .topics,
.article-show .topics a {
  color: #999999;
}

.blog-post .sidebar {
  width: 100%;
}

.blog-post .sidebar .topics {
  text-transform: none;
}

.blog-post .sidebar .topics a {
  color: #000000;
}

.blog-post .sidebar .records {
  width: 275px;
  float: left;
  margin-right: 30px;
}

.blog-post .sidebar .records.comments {
  display: none;
}

.blog-post .sidebar .records .record {
  border-bottom: 1px solid #cccccc;
}

.author-bios-container {
  font-size: 14px;
}

.author-bios-container .author_image {
  float: left;
  margin: 0 15px 15px 0;
}

.blog-topic .sidebar {
  float: none;
  width: 100%;
}

.blog-topic .sidebar .topics {
  background-color: #eaeaea;
  padding: 10px;
}

.blog-topic .sidebar .topics:before,
.blog-topic .sidebar .topics:after {
  content: "";
  display: table;
}

.blog-topic .sidebar .topics:after {
  clear: both;
}

.blog-topic .sidebar .record {
  float: left;
  margin-right: 10px;
  border-right: 1px solid #fff;
  padding-right: 10px;
}

body .container {
  overflow: hidden;
}

body .sailthruRecommendation {

  /*left: 50%;
        margin-left: 185px;  */
  position: absolute;
  right: 0;
  background-color: #dcddde;
  border: 2px solid #000;
  border-bottom-left-radius: 0;
  box-shadow: none;
  bottom: auto !important;
}

body .recommendationDetails {
}

body .sailthruRecommendation .recommendationCategory {
  color: #c72228;
  padding-bottom: 10px;
  font-family: 'Yanone Kaffeesatz';
  font-size: 24px;
  font-weight: normal;
  line-height: 21px;
  background: url(/images/global/sailthru_pick.gif) no-repeat;
  padding-left: 28px;
}

body .sailthruRecommendation .recommendationTitle a {
  color: #000000;
}

#sailthru-concierge .recommendationThumb {
  display: none;
}

/* Suppress concierge on screens smaller than 768px */
@media only screen and (max-width: 768px) {
  .container .sailthruRecommendation {

    /* Need !important to override inline styles that sailthru's javascript adds */
    display: none !important;
  }
}
